/* Class = "NSTextFieldCell"; title = "0.00 KB"; ObjectID = "3Wq-hI-ZJp"; */
"3Wq-hI-ZJp.title" = "0.00 KB";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Learn more about Backup Health Check"; ObjectID = "8bm-9T-V1J"; */
"8bm-9T-V1J.ibExternalAccessibilityDescription" = "“バックアップヘルスの確認”についての詳しい情報";

/* Class = "NSTableColumn"; headerCell.title = "TASKS"; ObjectID = "9hh-Kf-NFb"; */
"9hh-Kf-NFb.headerCell.title" = "タスク";

/* Class = "NSTextFieldCell"; title = "Task name: Phasegg"; ObjectID = "GAJ-kH-G7D"; */
"GAJ-kH-G7D.title" = "Task name: Phase";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Time elapsed"; ObjectID = "IPd-8T-5ut"; */
"IPd-8T-5ut.ibExternalAccessibilityDescription" = "経過時間";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Time elapsed"; ObjectID = "IPd-8T-5ut"; */
"IPd-8T-5ut.ibExternalAccessibilityHelp" = "経過時間";

/* Class = "NSTextField"; ibShadowedToolTip = "Time elapsed"; ObjectID = "IPd-8T-5ut"; */
"IPd-8T-5ut.ibShadowedToolTip" = "経過時間";

/* Class = "NSTextFieldCell"; title = "/Applications/Xcode.app/gg"; ObjectID = "IR3-kz-KY4"; */
"IR3-kz-KY4.title" = "/Applications/Xcode.app";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Double-click to open task in CCC"; ObjectID = "Ibp-z5-LAB"; */
"Ibp-z5-LAB.ibExternalAccessibilityDescription" = "タブルクリックして CCC でタスクを開く";

/* Class = "NSTextFieldCell"; title = "00:00:00"; ObjectID = "dqA-c4-eLK"; */
"dqA-c4-eLK.title" = "00:00:00";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Data copied"; ObjectID = "m74-Op-fjY"; */
"m74-Op-fjY.ibExternalAccessibilityDescription" = "コピー済みデータ";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Data copied"; ObjectID = "m74-Op-fjY"; */
"m74-Op-fjY.ibExternalAccessibilityHelp" = "コピー済みデータ";

/* Class = "NSTextField"; ibShadowedToolTip = "Data copied"; ObjectID = "m74-Op-fjY"; */
"m74-Op-fjY.ibShadowedToolTip" = "コピー済みデータ";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Stop Task"; ObjectID = "nI3-6d-haO"; */
"nI3-6d-haO.ibExternalAccessibilityDescription" = "タスクを停止";

/* Class = "NSWindow"; title = "CCC Task Progress"; ObjectID = "o9C-so-fvL"; */
"o9C-so-fvL.title" = "CCC タスク進行状況";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "CCC Backup Tasks"; ObjectID = "z8E-ZF-2vp"; */
"z8E-ZF-2vp.ibExternalAccessibilityDescription" = "CCC バックアップタスク";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "zFv-RI-fMk"; */
"zFv-RI-fMk.title" = "Text Cell";
